<?xml version="1.0" encoding="UTF-8"?>
<MotionPresets>
	<name source="bounce-in-3D" target="Hineinspringen-3D"></name>
	<name source="bounce-out-3D" target="Herausspringen-3D"></name>
	<name source="bounce-smoosh" target="Springen-Smoosh"></name>
	<name source="fly-in-blur-bottom" target="Hereinfliegen-Weichzeichnen-unten"></name>
	<name source="fly-in-blur-left" target="Hereinfliegen-Weichzeichnen-links"></name>
	<name source="fly-in-blur-right" target="Hereinfliegen-Weichzeichnen-rechts"></name>
	<name source="fly-in-blur-top" target="Hereinfliegen-Weichzeichnen-oben"></name>
	<name source="fly-in-bottom" target="Hereinfliegen-unten"></name>
	<name source="fly-in-left" target="Hereinfliegen-links"></name>
	<name source="fly-in-right" target="Hereinfliegen-rechts"></name>
	<name source="fly-in-top" target="Hereinfliegen-oben"></name>
	<name source="fly-out-bottom" target="Herausfliegen-unten"></name>
	<name source="fly-out-left" target="Herausfliegen-links"></name>
	<name source="fly-out-right" target="Herausfliegen-rechts"></name>
	<name source="fly-out-top" target="Herausfliegen-oben"></name>
	<name source="flyin-pause-flyout" target="Hereinfliegen-Pause-Herausfliegen"></name>
	<name source="large-bounce" target="Großer-Sprung"></name>
	<name source="med-bounce" target="Mittlerer-Sprung"></name>
	<name source="multiple-bounce" target="Mehrfacher-Sprung"></name>
	<name source="pulse" target="Pulsieren"></name>
	<name source="small-bounce" target="kleiner-Sprung"></name>
	<name source="smoke" target="Rauch"></name>
	<name source="spiral-3D" target="Spirale-3D"></name>
	<name source="swoosh" target="Swoosh"></name>
	<name source="text-scroll-3D" target="Textscroll-3D"></name>
	<name source="wave" target="Welle"></name>
	<name source="zoom-in-2D" target="Vergrößern-2D"></name>
	<name source="zoom-in-3D" target="Vergrößern-3D"></name>
	<name source="zoom-out-2D" target="Verkleinern-2D"></name>
	<name source="zoom-out-3D" target="Verkleinern-3D"></name>
</MotionPresets>